import IndexIndicator from './src/IndexIndicator';

/* istanbul ignore next */
IndexIndicator.install = function(Vue) {
  Vue.component(IndexIndicator.name, IndexIndicator);
};

export default IndexIndicator;
